.TH wxScrollWinEvent 3 "wx  0.98.3" "Ericsson AB" "ERLANG MODULE DEFINITION"
.SH MODULE
wxScrollWinEvent \- See external documentation: wxScrollWinEvent\&.
.SH DESCRIPTION
.LP
See external documentation: wxScrollWinEvent <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxscrollwinevent\&.html>\&. 
.RS 2
.TP 4
.B
Use wxEvtHandler:connect/3 with EventType::
\fIscrollwin_top\fR, \fIscrollwin_bottom\fR, \fIscrollwin_lineup\fR, \fIscrollwin_linedown\fR, \fIscrollwin_pageup\fR, \fIscrollwin_pagedown\fR, \fIscrollwin_thumbtrack\fR, \fIscrollwin_thumbrelease\fR
.RE
.LP
See also the message variant #wxScrollWin{} event record type\&.
.LP
This class is derived (and can use functions) from: 
.br
wxEvent 

.SH DATA TYPES
.RS 2
.TP 4
.B
\fIwxScrollWinEvent()\fR:

.RS 4
.LP
An object reference, The representation is internal and can be changed without notice\&. It can\&'t be used for comparsion stored on disc or distributed for use on other nodes\&.
.LP

.RE
.RE
.SH EXPORTS
.LP
.B
getOrientation(This::wxScrollWinEvent()) -> integer()
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxscrollwinevent\&.html#wxscrollwineventgetorientation>\&.
.RE
.LP
.B
getPosition(This::wxScrollWinEvent()) -> integer()
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxscrollwinevent\&.html#wxscrollwineventgetposition>\&.
.RE
